#wrapper .ccm-block-panel {position:relative;overflow:hidden;min-height:400px;}
@media (max-width: 768px) {
    #wrapper .ccm-block-panel {margin-bottom:20px;}
}
#wrapper .ccm-block-panel h4,
#wrapper .ccm-block-panel h4 a {color:#fff;}
#wrapper .ccm-block-panel .ccm-block-panel-image {}
#wrapper .ccm-block-panel .ccm-block-panel-overlay {position:absolute;bottom:0px;left:0;width:100%;z-index:1;min-height:50px;}

#wrapper .ccm-block-panel .ccm-block-panel-overlay p.center {text-align:center;margin:0px auto 10px auto;}
#wrapper .ccm-block-panel .ccm-block-panel-overlay a.btn-theme,
#wrapper .ccm-block-panel .ccm-block-panel-overlay a.btn-theme,
#wrapper .ccm-block-panel .ccm-block-panel-overlay a.btn-theme:hover {display:inline-block;color:#fff;border-color:#91CA64;background:#91CA64;text-transform:uppercase;text-align:center;}